.ketch-w-full button:only-child[aria-label="Your Privacy Choices"] {
    display: none !important;
}
button.ketch-inline-block {
    width: auto;
}
button.ketch-inline-block:hover {
    transform: scale(1) !important;
}

/* Set max height of Ketch banner */
#lanyard_root * #ketch-banner { 
    max-height: 40vh;
}
